@charset "UTF-8";
body{
	font-size:12px;
}
a {
	color:#111;
}
*{
	box-sizing:border-box;
}
#preview{
    display:none;
}
.ins-preview-wrapper{
	margin-bottom:-50px;
}
.method_nav{
	max-width:1200px;
	margin:0px auto;
	display:flex;
	font-family: 游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN","Hiragino Mincho Pro",HGS明朝E,メイリオ,Meiryo,serif;
	font-size:15px;
	justify-content:right;
}

.method_nav>div{
	padding:10px;
	padding-left:65px;
	overflow:hidden;
	position:relative;
	background:#e6e4d4;
	cursor:pointer;
}
.method_nav>div:hover{
	background:#f7f5ea;
	cursor:unset;
}
.method_nav>div p{
	color:#b09842;
	white-space: nowrap;
	font-feature-settings: "palt";
}
.method_nav>div:hover p{
	text-decoration:underline;
	text-decoration-thickness: 1px;
}
.method_nav>div:before {
  position: absolute;
  content: '';
  top: -200%;
  left: -190px;
  width: 250px;
  height: 300%;
  transform: rotate(25deg);
  background: #af9842;
}
.method_nav>div p span{
	color:#edece2;
	z-index:999;
	position:absolute;
	left:7px;
	z-index:1;
	font-size:14px;
}
.method_nav>div.on{
	background:#f7f5ea;
	cursor:unset;
	margin-top:-5px;
	font-size:17px;
}
.method_nav>div.on p span{
	color: #fff;
	font-size:15px;
	padding-top:2px;
}
.method_nav>div.on:hover p{
	text-decoration:none;
}
.method_nav>div:hover p span{
	color: #fff;
}
#main .big_ttl{
	margin:auto;
	max-width:1200px;
}

#main .big_ttl h1{
	color: #424242;
	border-bottom:
	none;
	font-family: 游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN","Hiragino Mincho Pro",HGS明朝E,メイリオ,Meiryo,serif;
	font-weight:
	normal;
	font-size:42px;
	line-height:1.4em;
	padding-bottom:30px;
	padding-top:25px;
}
#main div.sec_pickup #error{
    margin:0 20px;
    color:#d00137;
}

#main div.sec_pickup div#list div.ttl{
}

#main div.sec_pickup div#list div.ttl h1{
    line-height: 1.7em;
   letter-spacing: 0.03em;
    font-size: 1.1em;
    font-weight:normal;
    text-align: left;
}

.common_list#main div.sec_pickup div#list div.ttl h1{
    font-size:22px;
    color:#28292C;
    line-height:30px;
}

#main div.sec_pickup div#list div.ttl{
    text-align: left;
    box-sizing:border-box;
	padding:0;
	padding-top:50px
}

#main div.sec_pickup div#list div.ttl .ttl_sec{
    background:#FAF8F2;
    padding:15px;
    border:solid 1px #bebdb8;
    margin-bottom:15px;
}

#main div.sec_pickup div#list div.ttl .ttl_sec .cate_txt{
    padding-top:5px;
    margin-bottom:0;
}

#main{
    padding-top: 50px;
}
div.container .bread{
    padding:15px 0;
    box-sizing:border-box;
    font-size:12px;
    max-width:1200px;
    margin:auto;
	
	background:#fff;
}

div.container .bread a{
    color:#646464;
}

#main .sec_pickup .content {
    background-color:#f8f5ea;
}

#main .sec_pickup .content .wine_list {
    background-color:#f8f5ea;
	display: flex;
    flex-wrap:wrap;
    margin-top: 24px;
    margin:auto;
    width: 100%;
    max-width:1200px;
    justify-content:space-between;
}
.ttl.split{
	display:flex;
	width:100%;
	box-sizing:border-box;	
}
.ttl.split > div{
	width:50%;
}
.ttl.method .ttl_head{
	padding:0px 30px;
	padding-bottom:30px;
	padding-left:0;
	box-sizing:border-box;
	text-align:left;
	color:#222;	
	line-height:1.9em;
}
.ttl.method .ttl_head .subtitle{
	font-size:13px;
	padding-top:10px;
	line-height:2em;
}
#main .ttl.method .ttl_head h2{
	color: #b09842;
	border-bottom:
	none;
	font-family: 游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN","Hiragino Mincho Pro",HGS明朝E,メイリオ,Meiryo,serif;
	font-weight:
	normal;
	font-size:42px;
	line-height:1.2em;
}

#main .ttl.method .ttl_head h2 {
  position: relative;
  overflow: hidden;
  padding: 1rem 2rem 1rem 170px;
}
#main .ttl.method .ttl_head h2:before {
  position: absolute;
  content: '';
  top: -150%;
  left: -100px;
  width: 250px;
  height: 300%;
  transform: rotate(25deg);
  background: #af9842;
}
#main .ttl.method .ttl_head h2 span {
	position: absolute;
	display: block;
	left: 0;
	z-index: 1;
	font-size: 30px;
	font-size: 2.2rem;
	padding-left: 12px;
	color: #fff;
}

.ttl.method .ttl_image{
	background:black;
	background-size:cover;
	background-position: center;
	box-sizing:border-box;
	display:flex;
	align-items:end;
	justify-content: flex-end;
}
.method.one .ttl_image{
	background-image:url("../images/ttl_image1.jpg");
}
.method.two .ttl_image{
	background-image:url("../images/ttl_image2.jpg");
	
}
.method.three .ttl_image{
	background-image:url("../images/ttl_image3.jpg");
}
.wine_list.method .ttl_image{
	display:none;
}


.item_info .-point{
	display:none;
}









.itemlist li .item_img{
	margin-right:15px;
}
.wine_list.one .itemlist li .item_img{
	margin-right:0px;
}
.itemlist li .data_invisible{
	display:none;
}
.item_review{
	display:flex;
	margin-bottom:8px;
}
.item_review li{
	float:left;
	color:#cecece;
	font-size:14px;
}
.item_review li.on{
	color:#EDB500;
}
.item_review .count{
	margin-left:5px;
	cursor:pointer;
}
.new_list .item_review{
	display:block;
}
.new_list .item_review .count{
	margin-left:0px;
	cursor:pointer;
}
.item_review .count .data{
	text-decoration:underline;
}




.wine_list .itemlist{
	width:100%;
	max-width:1200px;
	display:flex;
	flex-wrap:wrap;
	justify-content:space-between;
	margin:0 auto;
	font-size:12px;
}

.wine_list .itemlist::after{
  content:"";
  display: block;
  width:calc(33.33333% - 10px);
}

.wine_list .itemlist .upper{
	display:flex;
	flex-direction:row;
	background:#fff;
	justify-content:center;
}

.wine_list .itemlist .sale_info{
	margin-bottom:55px;
}
.wine_list .itemlist .slick-slide .sale_info{
	margin-bottom:0px;
}
.wine_list.one .itemlist .upper .right_sec .split{
	display:flex;
}
.wine_list .itemlist .left_sec img{
	height:180px;
}
.wine_list .itemlist .left_sec .producer img{
	width:100%;
	height:auto;
}

.wine_list .itemlist .upper .item_img{
	position:relative;
}

.wine_list .itemlist .upper .item_img .bottle{
	position:absolute;
	bottom:0;
	right:0;
	opacity:0.9
}
.wine_list .itemlist .upper .item_img .bottle img{
	height:190px;
}

.wine_list .itemlist .upper .split .item_img .bottle{
	position:relative;
}
.wine_list .itemlist .upper .split .item_img .bottle img{
	height:120px;
	padding-right:2px;
	padding-bottom:8px;
	margin-top:-4px;
}


.wine_list .itemlist .upper .mov{
	display:flex;
	justify-content:center;
	align-items:center;
}
.wine_list .itemlist>li{
	width:calc(33.33333% - 10px);
	background-color:#fff;
	position:relative;
	margin-bottom:15px;
}
.wine_list .itemlist .item_info{
	padding:15px;
	display:flex;
	flex-direction:column;
	gap:10px 0;
}
.wine_list .itemlist.new_list .item_info{
	background:#fff;
}
.wine_list .itemlist.new_list .item_info .region{
	background:#af9842;
	color:#fff;
	padding:5px 10px;
}
.wine_list .itemlist.new_list .item_info .region .ja{
	font-size:13px;
}
.wine_list .itemlist.new_list .item_info .region .org{
	font-family: 游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN","Hiragino Mincho Pro",HGS明朝E,メイリオ,Meiryo,serif;
	margin-top:-3px;
	font-size:13px;
	color:#ffeda7;
}
.wine_list .itemlist.new_list .item_info .prod_img_wrapper{
	display:flex;
	flex-wrap:wrap;
	margin-bottom:5px;
}
.wine_list .itemlist.new_list .item_info .prod_img_wrapper .prod_img{
	width: 33.3333%;
}
.wine_list .itemlist.new_list .item_info .prod_img_wrapper .prod_img img{
	width:100%;
}
.wine_list .itemlist .item_info h3{
	font-size:13px;
	height:24px;
	font-weight:normal;
}
.wine_list .itemlist .item_info h3:before{
	content:'';
	display:inline-block;
	width:18px;
	height:18px;
	background-image:url(../c30/img/top/icon_good.png);
	background-size:cover;
	margin-bottom:-3px;
	margin-right:4px;
}
.wine_list .itemlist .item_info .title_area>div{
	display:inline;
}
.wine_list .itemlist .item_info .title_area>div.item_name{
	font-weight:normal;
}


.wine_list .itemlist .item_info .title_area{
	font-weight:bold;
	margin-bottom:8px;
}

.wine_list .itemlist .item_info .left_sec .title_area{
	margin:0;
}
.wine_list .itemlist .item_info .title_area .rank{
	margin-right:8px;
}
.wine_list .itemlist .item_info .title_area .rank .crown{
	width:18px;
}
.wine_list .itemlist .item_info .wine_data{
	color:#444;
	line-height:1.8em
}
.wine_list .itemlist .item_info .sale_info>div{
    background:#BE1222;
    display:inline-block;
    color:#fff;
    padding:2px 8px;
    margin-right:5px;
}
.item_info .-teika{
	text-decoration:line-through;
	color:#444;
	margin-right:6px;
}
.item_info .-price{
	font-size:16px;
	font-weight:bold;
}
.item_info .-price .zeinuki_price{
	display:none;
}
.item_info .-price .zeikomi{
	font-size:12px;
	margin-right:2px;
	font-weight:normal;
}
.item_info .button_sec{
	margin-top:5px;
	display:flex;
	justify-content:space-between;
	position:absolute;
	width:calc(100% - 30px);
	bottom:15px;
}
.item_info .button_sec .detail a{
	color:#111;
}
.slick-slide .item_info .button_sec{
	position:relative;
	width:100%;
	bottom:0;
}
.item_info .button_sec a:hover{
	text-decoration:none;
}
.item_info .button_sec .btn{
	border:1px solid #494949;
	background:#fff;
	padding:10px 25px;
    border-radius:4px;
    font-weight:bold;
}
.item_info .button_sec .btn.green{
    color:#fff;
    background:#76ac3e;
    border-color:#76ac3e;
}
.item_info .button_sec .btn.forward{
	background-color: #edb500;
	border: 1px solid #d8a424;
	color: #111!important;
}
.item_info .button_sec .btn{
	width:100%;
	margin-right:15px;
	cursor:pointer;
	text-align:center;
	transition:0.2;
	font-weight:normal;
}
.item_info .button_sec .btn:hover{
	border-color:#E17100;
}
.item_info .button_sec .btn:last-child{
	margin:0;
}
.item_info .button_sec .btn:hover{
    opacity:0.90;
}

.item_info .button_sec .soldout{
    color:#fff;
    text-decoration: none;
    background-color: #333;
    border:1px solid #fff;
    cursor: default;
}
.item_info .button_sec .soldout:hover{
	border-color:unset;
	opacity:1;
}


/* MODAL START */

.modal{
    display:none;
    justify-content: center;
    align-items: center;
    top:0;
    left:0;
    position:fixed;
    z-index: 9999;
    background-color: rgba(0,0,0,0.7);
    color:#fff;
    width: 100vw;
    min-height:100vh;
}

.modal .close{
    width:20px;
    padding:5px;
}

.modal .pop_body{
    max-width:600px;
    width:100%;
    color:#222;
    box-sizing:border-box;
    text-align:center;
    line-height:22px;
    padding-bottom:10px;
    margin:30px auto;
    background-color:rgba(0,0,0,0.5);
}
.modal .pop_body .mov_wrapper{
    position: relative;
    padding-bottom: calc(315 / 560 * 100%);
}

.modal .pop_body .mov_wrapper iframe{
    position: absolute;
    width:100%;
    height:100%;
    top: 0;
    right: 0;
}
#cartMessageModal .pop_body{
    background:#fff;
    max-width:400px;
    width:100%;
    color:#222;
    box-sizing:border-box;
    text-align:center;
    line-height:22px;
    padding-bottom:10px;
    margin:0 15px;
}

.modal .pop_body p{
    padding:0 15px;
}

.modal .pop_body .thumb{
    width: 150px;
    height: 150px;
    object-fit: contain;
    margin:auto;
    margin-bottom:10px;
}

.modal .pop_body .btn a{
	display:inline-block;
    text-decoration:none;
    width:100%;
}

.modal .pop_body a.btn{
    display:block;
    text-decoration:none;
}
.modal .pop_body .btn{
    border:1px solid #0E213F;
    width:200px;
    padding:10px 0;
    margin:20px auto;
    border-radius:4px;
    color:#222;
    text-align:center;
    background:#fff;
    cursor:pointer;
}

#packModal.modal .pop_body .btn{
    margin:15px auto;
}

.modal.pop_body .btn:hover{
    opacity:0.9;
    text-decoration:underline;
}

.modal .pop_body .btn.green{
    color:#fff;
    background: #76ac3e;
    border:none;
}

.pageguide_section{
	width:100%;
	max-width:1200px;
	margin:auto;
	text-align:right;
	padding:15px 0;
}

.pageguide_section .pagelink{
	font-size:13px;
	margin-top:7px;
	color:#333;
}

.pageguide_section .pagelink a{
	color:#000;
	text-decoration:underline;
}


/* MODAL END */


.sp_show {
	display: block;
}
.tbpc_show {
	display: block;
}

@media screen and (min-width:851px) {
    /* PC */
    .sp_show{
        display: none;
    }
}

@media screen and (max-width:850px) {
    /* SP */
    .tbpc_show{
        display: none;
    }
    .set_sec li img{
		width:168px;
	    min-width:unset;
	}
	.c30_navi.fixed{
		position:fixed;
		top:51px;
		width:100%;
		z-index:1;
	}
	.slick-prev
	{
		left: 3px;
		z-index:1;
	}
	.slick-next
	{
		right: 3px;
	}
}

.readmore_btn a{
    border:1px solid #777;
    width:200px;
    padding:10px 20px;
    margin:20px auto;
    border-radius:4px;
    color:#333;
    text-align:center;
    background:#fff;
    cursor:pointer;
    text-decoration:none;
}


.readmore_wrapper .readmore_btn{
    position:absolute;
    top:240px;
	text-align:center;
    padding-top:90px;
    background: linear-gradient(
    180deg, rgb(255, 255, 255, 0) 0%, rgb(255, 255, 255, 1) 80%);
}
.readmore_wrapper .readmore_btn.close{
	top:0;
    padding:0;
    padding-top:20px;
    position:relative;
}
.ttl_wrap{
	background-color:#f8f5ea;
}
.ttl{
	margin:auto;
	max-width:1200px;
	text-align:center;
	background-color:#f8f5ea;
}
.ttl.method{
}
.ttl.split{
	display:flex;
	width:100%;
	box-sizing:border-box;	
}
.ttl.split > div{
	width:50%;
}
.ttl.method .ttl_head{
	padding:0px 30px;
	padding-left:0;
	box-sizing:border-box;
	text-align:left;
	color:#222;	
	line-height:1.9em;
}
.ttl.method .ttl_head a.all{
	padding-left:23px;
	position: relative;
	text-decoration:underline;
}

.ttl.method .ttl_head a.all::before { /* 背景の表示設定 */
  content: "";
  position: absolute;
  margin: auto;
  top: 0;
  bottom: 0;
  left: 3px;
  width: 14px; /* 横幅 */
  height: 14px; /* 高さ */
  border-radius: 50%; /* 角の丸み */
  background: #ae9842;
}
 
.ttl.method .ttl_head a.all::after { /* くの字の表示設定 */
  content: "";
  position: absolute;
  margin: auto;
  top: 0;
  bottom: 0;
  left: 6px;
  width: 4px;
  height: 4px;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  transform: rotate(45deg);
}


.ttl.method .ttl_head .subtitle{
	font-size:13px;
}
#main div.sec_pickup div#list .ttl_wrap.taste{
	background:#fff;
}
#main div.sec_pickup div#list .ttl_wrap.taste .ttl{
	background:none;
	padding-top:0;
}
#main div.sec_pickup div#list .ttl_wrap.taste .taste_list{
	margin-bottom:20px;
	
}
.ttl_wrap.taste .ttl .ttl_head h2{
	display:flex;
	align-items:center;
	font-weight:normal;
	background:#fff;
}
#main .ttl.method .ttl_head h2{
	color: #b09842;
	border-bottom:
	none;
	font-family: 游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN","Hiragino Mincho Pro",HGS明朝E,メイリオ,Meiryo,serif;
	font-weight:
	normal;
	font-size:42px;
	line-height:1.2em;
}

#main .ttl.method .ttl_head h2 {
  position: relative;
  overflow: hidden;
  padding: 1rem 2rem 1rem 170px;
}
#main .ttl.method .ttl_head h2:before {
  position: absolute;
  content: '';
  top: -150%;
  left: -100px;
  width: 250px;
  height: 300%;
  transform: rotate(25deg);
  background: #af9842;
}
#main .ttl.method .ttl_head h2 span {
	position: absolute;
	display: block;
	left: 0;
	z-index: 1;
	font-size: 30px;
	font-size: 2.2rem;
	padding-left: 12px;
	color: #fff;
}

#main .ttl.method .ttl_head h3 {
	margin-top:20px;
	color:#af9842;
}
#main .ttl.method .ttl_head ul li{
	margin:3px;
	margin-left:15px;
	list-style-type:disc;
	color:#af9842;
}
#main .ttl.method .ttl_head ul li a{
	text-decoration:underline;
}
.ttl.method .ttl_image{
	background-size:cover;
	background-position: center;
	box-sizing:border-box;
	display:flex;
	align-items:end;
	justify-content: flex-end;
}
.method.one .ttl_image{
	background-image:url("../images/ttl_image1.jpg");
}
.method.two .ttl_image{
	background-image:url("../images/ttl_image2.jpg");
	
}
.method.three .ttl_image{
	background-image:url("../images/ttl_image3.jpg");
}
.wine_list.method .ttl_image{
	display:none;
}

.anker{
	padding-top:60px;
	margin-top:-60px;
}

.taste_list ul{
	display:flex;
	flex-direction:row;
	justify-content:;
	gap:15px;
}
.taste_list ul li {
	display:flex;
	align-items:center;
	padding:5px 10px;
	margin:0;
	border:solid 1px #C3AA50;
	width:25%;
	border-radius:9px;
	position:relative;
	box-sizing:border-box;
	background:#fff;
}
.taste_list ul li:hover {
	border: 1px solid #C3AA50;
}
.taste_list ul li:hover p a{
	color:#b09842;
	text-decoration:none;
}
.taste_list ul li:after {
	content:'';
	position:absolute;
	right:20px;
	display:block;
	height:15px;
	width:15px;
	border-top: 1px solid #b09842;
    border-right: 1px solid #b09842;
	transform: rotate(45deg);
}

.taste_list ul li p{
	font-size:14px;
	padding-left:10px;
}
.taste_list ul li img{
	width:60px;
}

.ttl_wrap.taste .ttl .ttl_head .split>img{
	width:140px;
	margin-right:20px;
}
.ttl_wrap.taste .ttl .ttl_head .split{
	display:flex;
	width:100%;
	align-items:center;
	margin-bottom:25px;
}
.ttl_wrap.taste .ttl .ttl_head .split p{
	font-size:13px;
}
.ttl_wrap.taste .ttl .ttl_head .split h2{
	font-family: 游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN","Hiragino Mincho Pro",HGS明朝E,メイリオ,Meiryo,serif;
	font-size:30px;
	color:#424242;
	margin-bottom:5px;
}

.bottom_other{
	background:#f8f5ea;
}

.bottom_other .taste_list{
	max-width:1200px;
	margin:auto;
	padding-bottom:50px;
}

.bottom_other h3{
	color: #424242;
	margin-bottom:10px;
}

@media only screen and (max-width: 850px) {

	.bottom_other h3{
		padding:0 15px;
	}

	div.container .bread{
		padding:10px;
		padding-bottom:0;
	}
	div.container .big_ttl{
		padding:0 10px;
	}
	
	.ttl.method .ttl_head h3{
		padding:0 15px;
	}
	.ttl.method .ttl_head ul{
		padding:0 15px;
	}
	.ttl.method .ttl_head .all{
		margin-left:10px;
	}
	.ttl.method .ttl_head .subtitle{
		padding:15px;
	}
	.ttl.method .ttl_head{
		padding-bottom:25px;
	}
	.taste_list{
		padding:0;
	}
	.taste_list ul{
		display:flex;
		flex-wrap: wrap;
		justify-content:center;
	}
	.taste_list ul li{
		width:92%;
	}
	.taste_list ul li p{
		font-size:15px;
	}
	
	.wine_list .itemlist{
		margin:0;
		padding:5px 0;
	}
	.wine_list .itemlist .left_sec img{
		height:130px;
	}
	#sec_top_image img{
		padding:15px;
		box-sizing:border-box;
	}
	.new .itemlist .each_item{
		border-bottom:solid 1px #ccc;
		padding:14px 0;
	}
	.new .itemlist .each_item:last-child{
		border-bottom:none;
	}
	.new .link_more{
		margin-top:30px!important;
	}
	.wine_list .itemlist>li{
		width:100%;
		margin:5px 10px;
		background-color:#fff;
	}
	#main .prod_intro{
		margin-top:8px;
	}
	.other>span{
		margin-top:1px;
        margin-bottom:0;
	}
	.ttl.split{
		display:flex;
		flex-direction:column;
		width:100%;
		box-sizing:border-box;	
	}
	.ttl.split>div{
		width:100%;
	}
	.ttl.method .ttl_image{
		height:200px;
		padding:0;
		width:100%;
		box-sizing:border-box;
	}
	#main .ttl.method .ttl_head h2>span{
		font-size:22px;
	}
	#main .ttl.method .ttl_head h2{
		font-size:30px;
	}
	#main .ttl.method .ttl_head h2:before {
	  position: absolute;
	  content: '';
	  top: -150%;
	  left: -105px;
	  width: 200px;
	  height: 300%;
	  transform: rotate(25deg);
	  background: #af9842;
	}
	#main .ttl.method .ttl_head h2 {
	  position: relative;
	  overflow: hidden;
	  padding: 1rem 0 1rem 110px;
		
	}
	.ttl .ttl_image{
		display:none;
	}

	#main .sec_pickup .content {
	    background-color:#f0f0f0;
		display: flex;
	    flex-wrap:wrap;
	    margin-top: 24px;
	    margin:auto;
	    width: 100%;
	    max-width:1200px;
	    justify-content:center;
	}
	
	#main .sec_pickup .content .wrap_product{
	    width:calc(96%);
	    background:#fff;
	    box-sizing:border-box;
	    margin-bottom:15px;
	    position:relative;
	}
	#main .sec_pickup{
		padding-bottom:0;
	}
	.pageguide_section{
		padding:15px;
		padding-top:15px;
		margin-bottom:0;
	}
	.method_nav{
		font-size:12px;
		justify-content:center;
	}
	.method_nav>div{
		padding:10px;
		padding-left:45px;
		padding-right:3px;
		letter-spacing:0.07em
	}
	.method_nav>div p span{
		font-size:11px;
		left:4px;
	}
	.method_nav>div:before {
	  position: absolute;
	  content: '';
	  top: -200%;
	  left: -212px;
	  width: 255px;
	}
	#main .big_ttl h1{
		font-size:24px;
	}
	.method_nav>div.on:before {
		left: -207px;
	}
	.method_nav>div.on{
		background:#f7f5ea;
		cursor:unset;
		margin-top:-4px;
		font-size:14px;
	}
	.method_nav>div.on p span{
		color: #fff;
		font-size:13px;
		padding-top:1px;
	}
	.method_nav>div.on:hover p{
		text-decoration:none;
	}
	.ttl_wrap.taste .ttl .ttl_head .split{
		flex-direction:column;
		padding:0 15px;
	}
}